.dhtmlwindow{
position: absolute;
visibility: hidden;
background-color: transparent;
border:0px;
	/*filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;*/
}

.drag-handle
{
	/*CSS for Drag Handle*/
	direction:rtl;
	text-indent: 3px;
	font: bold 14px Arial;
	cursor: move;
	overflow: hidden;
	width: auto;
	height:20px;
	vertical-align:middle;
	color:white;
	font-family:arial;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	background-color:#6685b8;
	/*
	filter: progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;*/
}

.drag-handle .drag-controls{ /*CSS for controls (min, close etc) within Drag Handle*/
position: absolute;
left: 5px;
top: 5px;
cursor: hand;
cursor: pointer;
float:right;
}

* html .drag-handle{ /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
width: 100%;
}


.drag-contentarea{ /*CSS for Content Display Area div*/
	padding:0px;
	border: 2px solid #6685b8;
	border-top:0px;
	padding-bottom:4px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	background-color:White;
	margin:0px;
}

.drag-statusarea{ /*CSS for Status Bar div (includes resizearea)*/
border-top: 1px solid gray;
background-color: #white;
height: 13px; /*height of resize image*/
}


.drag-resizearea{ /*CSS for Resize Area itself*/
float: right;
width: 13px; /*width of resize image*/
height: 13px; /*height of resize image*/
cursor: nw-resize;
font-size: 0;
}
